package com.xinyilu.system.domain.dto;

import com.xinyilu.system.domain.checkReportFailInfo.CheckReportFailInfo;
import lombok.Data;

import java.io.Serializable;

/**
 * 个人报告和幼儿园报告审核失败信息DTO
 *
 * @author wanghao
 * @create 2023/8/1 0001
 */
@Data
public class CheckReportFailInfoDTO extends CheckReportFailInfo implements Serializable {

    private static final long serialVersionUID = -6895461713015240711L;


    /**
     * 幼儿园名称
     */
    private String kindergartenName;

    @Override
    public boolean equals(Object o) {
        return super.equals(o);

    }

    @Override
    public int hashCode() {
        return super.hashCode();
    }
}
